/*
File:			custom.css
Description:	Custom styles for Thesis
Author: Tanmoy S Khan.
*/


/* --------------------Muntasir Codes----------------------- */

.custom #content {
width: 50em;
float: right;
}

.custom #sidebars {
width: 22em;
border: 0;
float: left;
}

.custom #sidebars, .custom #sidebar_1 {
margin-top:40px;
}


/*.custom .menu{background: #150770;}
#header {padding-bottom:0; padding-top:1em; height: 160px !important; margin-top: 10px !important; }
#header #logo {padding-bottom:20px;}
#header, #footer {
padding-left:0;
padding-right:0;}*/


#header {padding-bottom:0; padding-top:1em; height: 120px !important; margin-top: 10px !important; }

/*---:[ core layout elements ]:---*/
body {background:url(images/main_bg.png) repeat-x #FFF;}
#header_logo {background:url(images/header_bg.png) top no-repeat; height:150px; width:990px;}
.custom #header_logo h1 {font-size:30px; padding:30px 10px; color:#014cb6;}
#banner {background:url(images/banner_bg.png) top no-repeat; height:256px; width:990px; margin:20px 0;}
.custom #banner h1 {font-size:50px; padding-top:90px; color:#4099B6; text-align:center;}
#footer_bg { background:#222; height:100px;}
/*#footer_shadow{ width:1034px; margin: 0 auto; background:url(images/body_bg.png) repeat-y; height:100px; }*/
#container { width:990px; margin: 0 auto;}
	#page { width:990px; margin:0 auto; padding:0;  }
		#header, #footer { width:990px; margin:0 auto; padding:0;}
		#content_box { width: 100%; }
		.no_sidebars { background: none !important; }
			
			#content { width: 74em; float: left; }
			.no_sidebars #content { width: 100%; }
				.post_box, .teasers_box, .full_width #content_box .page { margin: 0 2.3em 0 0; }
					.full_width #content_box .page { width: auto; }
				.no_sidebars .post_box { margin: 0 1.1em; }
				.teasers_box { width: 68em; }
					.teaser { width: 32.9em; }
				#archive_intro, .prev_next { padding-right: 2.3em; padding-left: 1.1em; }
			#sidebars { width: 25em; border: 0; float: right; }
				.sidebar { width: 100%; }
				#sidebar_1 { border: 0; }
					.sidebar ul.sidebar_list { padding-right: 1.1em; padding-left: 1.1em; }
				
		
/*---:[ nav styles ]:---*/
.menu ul, .menu ul li { width: 15em; }
.menu ul ul, .menu :hover ul :hover ul { left: 14.9em; }
.menu li:hover ul, .menu a:hover ul { left: -0.1em; }
.menu { border-width: 0 0 0.1em 0.1em; }


/*---:[ multimedia box elements ]:---*/
#multimedia_box { padding: 1.1em; }
	#image_box img { display: block; padding: 0.1em; border-width: 0.1em; }
	#image_box img.square { width: 19.1em; height: 19.1em; }
	#image_box img.four_by_three { width: 19.1em; height: 14.3em; }
	#image_box img.three_by_four { width: 19.1em; height: 25.5em; }
	#image_box img.three_by_two { width: 19.1em; height: 12.7em; }
	#image_box img.two_by_three { width: 19.1em; height: 28.7em; }
	#image_box img.five_by_four { width: 19.1em; height: 15.3em; }
	#image_box img.four_by_five { width: 19.1em; height: 23.9em; }
	#image_box img.sixteen_by_nine { width: 19.1em; height: 10.7em; margin: 0 auto; }
	#image_box img.nine_by_sixteen { width: 19.1em; height: 34em; margin: 0 auto; }
	#image_box img.two_by_one { width: 19.1em; height: 9.6em; }
	#image_box img.one_by_two { width: 19.1em; height: 38.2em; }

/*---:[ comments area ]:---*/
#comments { margin-right: 2.3em; margin-left: 0em; }
	.comments_intro, #respond_intro { margin-left: 1.1em; }
		dl#comment_list dt, #trackback_list { padding-right: 1.1em; padding-left: 1.1em; }
		dl#comment_list dd { padding-left: 1.1em; }
			dl#comment_list dd .format_text, dl#comment_list dd #respond { padding-right: 1.1em; }
		dl#comment_list dl dt { padding-left: 2.2em; border-width: 0 0 0 0.1em; }
		dl#comment_list dl dt.bypostauthor { padding-left: 2.1em; border-width: 0 0 0 0.2em; }
		dl#comment_list dl dd { padding-left: 0; }
		dl#comment_list dl dd .format_text { padding-left: 1.6em; border-width: 0 0 0 0.071em; }
		dl#comment_list dl dd.bypostauthor > .format_text { padding-left: 1.5em; border-width: 0 0 0 0.143em; }
		dl#comment_list dl dd dl { padding-left: 2.2em; }
#commentform { padding-right: 2.3em; padding-left: 1.1em; }
.comments_closed, .login_alert { margin-left: 1.1em; }

/*---:[ content elements ]:---*/
body { font-family: Tahoma, Arial, Verdana;}
	#header { padding:0em; margin:0em;}
		.post_box { padding-top: 1.4em; }
			.headline_area { margin-bottom: 2.2em; }
		.teasers_box { padding-top: 2.2em; padding-bottom: 2.2em; }
		#multimedia_box { margin-bottom: 2.2em; }
	#footer { padding-top: 1.1em; padding-bottom: 1.1em; }

/*---:[ #header styles ]:---*/
#header #logo { font-size: 3.6em; line-height: 1.167em; }
#header #tagline { font-size: 1.4em; line-height: 1.429em; }

/*---:[ nav menu styles ]:---*/
.menu table { bottom: -0.1em; }
.nav, .menu li ul { border-width: 0 0 0.1em 0; }
.menu li { margin-bottom: -0.1em; }
	.menu li ul { margin-top: -0.1em; }
	.menu ul ul { margin-top: 0; }

.menu a { font-size: 1.1em; line-height: 1.273em; padding: 0.636em 0.818em; border-width: 0.091em; border-left-width: 0; }
.menu ul a { width: 11.818em; border-left-width: 0.091em; }

/*---:[ headlines ]:---*/
.headline_area h1, .headline_area h2, #archive_intro h1,  #archive_intro h2 a { font-size: 3em; line-height: 1.364em; color:#2396CF; }
.format_text h2, .format_text h3 { font-size: 1.286em; line-height: 1.222em; margin: 1.833em 0 0.611em 0; }
.format_text h4 { font-size: 1em; }
.format_text h5 { font-size: 0.786em; }
.format_text h6 { font-size: 0.786em; }
.teaser h2 { }
.sidebar h3 { background:url(/wp-content/uploads/2011/04/sidebar_header_bg.png) no-repeat; margin-bottom:10px; padding:3px; text-align:center; height:38px; font-size: 2.0em; color:#222; line-height: 1.385em; }
.sidebar h2 { background:url(/wp-content/uploads/2011/04/sidebar__header_bg.png) no-repeat; margin-bottom:10px; padding:3px; text-align:center; font-size: 2.0em; color:#598b00; line-height: 1.385em; }
#archive_intro h1 { margin-bottom: 1em; }

/*---:[ bylines ]:---*/
.headline_meta { font-size: 1em; line-height: 1.8em; }
	.headline_meta .pad_left { padding-left: 0.9em; }

/*---:[ headline area (image thumbnails) ]:---*/
.headline_area img.alignleft { margin: 0 2.2em 2.2em 0; }
.headline_area img.alignright { margin: 0 0 2.2em 2.2em; }
.headline_area img.alignnone { margin: 0 auto 2.2em 0; }
.headline_area img.aligncenter { margin: 0 auto 2.2em auto; }
.headline_area img.frame { padding: 1em; border-width: 0.1em; }

/*---:[ post content area ]:---*/
.format_text {
font-size: 1.2em;
line-height: 2.1em;
color: #333;
}
	.format_text p { margin-bottom: 1.571em; text-align:justify;}
		.format_text p.note, .format_text p.alert { padding: 0.571em 0.786em; }
	.format_text .drop_cap { font-size: 3.571em; line-height: 0.76em; padding: 0.04em 0.12em 0 0; }
	.ie6 .format_text .drop_cap { padding-right: 0.06em; }
	.format_text acronym, .format_text abbr { font-size: 0.786em; }
	.format_text code, .format_text pre { font-family: Consolas, "Andale Mono", Monaco, Courier, "Courier New", Verdana, sans-serif; }
	.format_text code { font-size: 0.929em; }
	.format_text pre { font-size: 0.857em; line-height: 1.5em; margin-bottom: 1.833em; padding: 0.667em 0.917em; }
	.format_text sub, .format_text sup { line-height: 0.786em }
	.format_text ul { margin: 0 0 1.571em 1.571em; }
	.format_text ol { margin: 0 0 1.571em 1.571em; }
		.format_text ul ul, .format_text ul ol, .format_text ol ul, .format_text ol ol { margin: 0 0 0 1.571em; }
	.format_text dl { margin-bottom: 1.571em; }
		.format_text dd { margin-bottom: 1.571em; }
	.format_text blockquote { margin: 0 0 1.571em 0.786em; padding-left: 0.786em; }
		/*---:[ pullquotes ]:---*/
		.format_text blockquote.right, .format_text blockquote.left { width: 45%; font-size: 1.286em; line-height: 1.222em; }
		.format_text blockquote.right { margin: 0 0 1.222em 1.222em; }
		.format_text blockquote.left { margin: 0 1.222em 1.222em 0; }
	/*---:[ image handling classes ]:---*/
	.format_text img.left, .format_text img.alignleft, .wp-caption.alignleft { margin: 0 1.571em 1.571em 0; }
	.format_text img.right, .format_text img.alignright, .wp-caption.alignright { margin: 0 0 1.571em 1.571em; }
	.format_text img.center, .format_text img.aligncenter, .wp-caption.aligncenter { margin: 0 auto 1.571em auto; }
	.format_text img.block, .format_text img.alignnone, .wp-caption.alignnone { margin: 0 auto 1.571em 0; }
	.format_text img[align="left"] { margin-right: 1.571em; margin-bottom: 1.571em; }
	.format_text img[align="right"] { margin-bottom: 1.571em; margin-left: 1.571em; }
	.format_text img[align="middle"] { margin-bottom: 1.571em; }
	.format_text img.frame, .format_text .wp-caption { padding: 0.714em; border-width: 0.071em; }
	.format_text img.stack { margin-left: 1.571em; }
	.format_text .wp-caption p { font-size: 0.857em; line-height: 1.5em; margin-bottom: 0; }
	/*---:[ ad and miscellaneous "block" classes ]:---*/
	.format_text .ad { margin-left: 1.571em; }
	.format_text .ad_left { margin-right: 1.571em; }

	/*---:[ after-post elements ]:---*/
	.format_text .to_comments { font-size: 0.857em; line-height: 1.833em; margin-bottom: 1.833em; }
		.format_text .to_comments span { font-size: 1.833em; }
	.format_text .post_tags { font-size: 0.857em; line-height: 1.833em; margin-bottom: 1.833em; }

/*---:[ multimedia box ]:---*/

#custom_box { font-size: 1.3em; line-height: 1.538em; }

/*---:[ archive intro block ]:---*/
#archive_intro { padding-top: 2.2em; }

/*---:[ previous and next links ]:---*/
.prev_next { padding-top: 1.1em; padding-bottom: 1.1em; }
	.prev_next p { font-size: 1em; line-height: 2.2em; }
	.post_nav .previous { margin-bottom: 0.55em; }
	.post_nav a { font-size: 1.4em; line-height: 1.571em; }

/*---:[ comment area ]:---*/
#comments { margin-top: 4.4em; }
.comments_intro { margin-bottom: 1.1em; }
	.comments_intro p { font-size: 1.2em; line-height: 1.833em; }
		.comments_intro span { font-size: 1.833em; }
#comment_list, #trackback_list { margin-bottom: 4.4em; }
	dl#comment_list dt { padding-top: 1.8em; }
		dl#comment_list dt span { font-size: 1.2em; line-height: 1.833em; }
		dl#comment_list dt .comment_author { font-size: 1.6em; line-height: 1.375em; padding-right: 0.688em; }
			.avatar img { margin-left: 0.833em; }
		.comment_time { padding-right: 0.917em; }
		.comment_num { padding-left: 0.833em; }
			.comment_num a { font-size: 1em; line-height: 1.833em; padding: 0.083em 0.25em; }
	dl#comment_list dd { padding-top: 1.1em; }
		dl#comment_list dd p.reply a { font-size: 0.786em; line-height: 1.636em; }
			dl#comment_list dl dd p.reply { margin-bottom: 0; }
	dl#comment_list dl dt, dl#comment_list dl dd { padding-top: 0; }
	dl#comment_list dl dd .format_text { margin-bottom: 1.571em; }
#trackback_list { padding-top: 1.1em; list-style: none; }
	#trackback_list a { font-size: 1.4em; line-height: 1.571em; }
	#trackback_list span { font-size: 1.2em; line-height: 1.833em; }
	#comment_nav_2 { margin-top: -4.4em; margin-bottom: 4.4em; }
.comments_closed { margin-top: 4.4em; margin-bottom: 2.2em; }

/*---:[ comment form styles ]:---*/
#respond { margin-bottom: 4.4em; }
#respond_intro { margin-bottom: 1.1em; }
	#respond_intro p { font-size: 1.7em; line-height: 1.294em; }
	#cancel-comment-reply-link { font-size: 1.1em; line-height: 1em; padding: 0.545em 0.727em; border-width: 0.182em; }
.login_alert { margin-top: 4.4em; margin-bottom: 2.2em; padding: 1.1em; }
#commentform { padding-top: 1.1em; }
	#commentform p, .login_alert p { font-size: 1.4em; line-height: 1.571em; }
	#commentform p.comment_box { line-height: 0.786em; }
		#commentform label { padding-left: 0.786em; }
		#commentform textarea { height: 12.571em; line-height: 1.571em; }
		#commentform span.allowed { width: 97.3%; padding-top: 0.5em; padding-bottom: 0.5em; border-width: 0 0.071em 0.071em 0.071em; }
			#commentform span.allowed span { font-size: 0.857em; line-height: 1.833em; padding: 0 0.583em; }
	/* Support for the highly-recommended Subscribe to Comments Plugin */
	#commentform p.subscribe-to-comments { font-size: 1.4em; }
		#commentform p.subscribe-to-comments label { font-size: 1em; }

/*---:[ sidebar styles ]:---*/
.sidebar { }
#column_wrap .sidebar ul.sidebar_list { padding-top: 2.2em; }
	li.widget { font-size: 1.3em; line-height: 1.385em; margin-bottom: 2.0em; }
	li.tag_cloud { line-height: 1.692em; }
		li.widget p { margin-bottom: 1.385em; }
		li.widget abbr, li.widget acronym { font-size: 0.846em; }
		li.widget code { font-size: 0.923em; }
			li.widget ul li { margin-bottom: 0.692em; }
				li.widget li ul { margin: 0.692em 0 0 1.385em; }
	/*---:[ widget box styles ]:---*/
	li.widget .widget_box { padding: 0.692em; border-width: 0.077em; }
	/*---:[ google custom search ]:---*/
	li.thesis_widget_google_cse form input[type="submit"] { font-size: 1em; margin-top: 0.462em; padding: 0.154em 0.231em; }
	/*---:[ calendar widget ]:---*/
	#calendar_wrap a { padding: 0.077em; }
	#calendar_wrap a:hover { padding: 0.077em; }
		table#wp-calendar caption { font-size: 0.846em; line-height: 2em; }
		table#wp-calendar th { font-size: 0.846em; line-height: 2em; padding-top: 0.091em; }
		table#wp-calendar td { line-height: 1.692em; }
		table#wp-calendar td#next, table#wp-calendar td#prev { font-size: 0.846em; line-height: 2em; }
		table#wp-calendar td#next { padding-right: 0.545em; }
		table#wp-calendar td#prev { padding-left: 0.545em; }

/*---:[ form inputs ]:---*/
input, textarea { font-family: Georgia, "Times New Roman", Times, serif; }
.format_text input, #commentform input, #commentform textarea { width: 45%; padding: 0.214em; border-width: 0.071em 0.071em 0.071em 0.071em; }
#commentform textarea { width: 96%; }
.format_text input.form_submit, #commentform .form_submit { font-size: 1.143em; padding: 0.313em 0.25em; }
.sidebar .text_input, .sidebar .form_submit { padding: 0.308em; font-family: Georgia, "Times New Roman", Times, serif; }
.sidebar input[type="text"], .sidebar input[type="submit"] { padding: 0.308em; font-family: Georgia, "Times New Roman", Times, serif; }

/*---:[ footer styles ]:---*/
#footer p { font-size: 1.2em; line-height: 1.667em; }

/*---:[ teaser styles ]:---*/
.teaser h2 { font-size: 1.6em; line-height: 1.375em; }
.teaser .format_teaser { font-size: 1.2em; line-height: 1.5em; margin-top: 1.5em; margin-bottom: 1.5em; }
.teaser .teaser_author, .teaser .teaser_category, .teaser .teaser_date, .teaser .teaser_comments, .teaser .edit_post { font-family: Georgia, "Times New Roman", Times, serif; }
.teaser .teaser_author { font-size: 1em; line-height: 1.6em; }
.teaser .teaser_category { font-size: 1em; line-height: 1.6em; }
.teaser .teaser_date { font-size: 1em; line-height: 1.6em; }
.teaser .teaser_comments { font-size: 1em; line-height: 1.6em; }
.teaser .teaser_link { font-size: 1.2em; line-height: 1.5em; }
.teaser .post_tags { font-size: 1.1em; line-height: 1.636em; }
.teaser .edit_post { padding-left: 0.8em; }

/*---:[ thumbnails ]:---*/
.teaser .post_image_link img.alignleft { margin-right: 1.8em; margin-bottom: 1.8em; }
.teaser .post_image_link img.alignright { margin-left: 1.8em; margin-bottom: 1.8em; }
.teaser .post_image_link img.aligncenter { margin-bottom: 1.8em; }
.teaser .post_image_link img.alignnone { margin: 0 auto 1.8em 0; }
.teaser .post_image_link img.frame { padding: 0.8em; border-width: 0.1em; }
.teaser .format_teaser .post_image_link img.alignleft { margin-right: 0.75em; margin-bottom: 0; }
.teaser .format_teaser .post_image_link img.alignright { margin-left: 0.75em; margin-bottom: 0; }
.teaser .format_teaser .post_image_link img.aligncenter { margin-bottom: 1.5em; }
.teaser .format_teaser .post_image_link img.frame { padding: 0.333em; border-width: 0.083em; }

/*---:[ layout colors ]:---*/
#page { background:none; }
a, h2 a:hover, #logo a:hover { color: #2361A1; }
#logo, #logo a { color: #111111; }
#tagline { color: #888888 }
h1, h2, h2 a { color: #147594; }
.headline_meta, .headline_meta a, .teaser_author, .teaser_date, .teaser .edit_post, .teaser_author a, .teaser_comments, .teaser_category, .teaser .edit_post a { color: #888888; }
.headline_meta a:hover, .teaser_author a:hover, .teaser_comments:hover, .teaser_category:hover, .teaser .edit_post a:hover { color: #111111; }
.image_box { background: #EEEEEE; }
.video_box { background: #000000; }
.custom_box { background: #EEEEEE; }
#footer, #footer a { color:fff ; }
#footer a:hover { color: #888888; }

/*---:[ nav colors ]:---*/
/*.menu, .menu a, .menu li ul { border:0px none; }
.menu .current a, .menu .current-cat a, .menu .current-menu-item a { border:0px none;}
.menu ul .current a, .menu ul .current-cat a, .menu .current ul a, .menu .current-cat ul a, .menu ul .current-menu-item a { border:0px none; }
.menu a, .menu .current ul a, .menu .current-cat ul a, .menu .current-menu-item ul a { color: #111111; background:url(images/nav_bg.png) no-repeat top; }
.menu a:hover, .menu .current ul a:hover, .menu .current-cat ul a:hover, .menu .current-parent a:hover, .menu .current-menu-item ul a:hover, .menu .current-menu-ancestor a:hover {  color: #fff; background:none; padding:0;}
.menu .current a, .menu .current a:hover, .menu .current-cat a, .menu .current-cat a:hover, .menu .current-menu-item a, .menu .current-menu-item a:hover { color: #111111; background:none; padding:0;}
.menu .current-parent > a, .menu .current-cat-parent > a, .menu .current-menu-ancestor > a { color: #111111; background:none; }

*/
/*---:[ border package ]:---*/
#header, .post_box, .teasers_box, #footer, .image_box, .custom_box, #feature_box, #archive_intro, .prev_next, #comment_nav_2 { border-width: 0; }

/*---:[ custom header image ]:---*/

#logo a { display: block; width: 20.333em; height: 2.472em; text-indent: -9999px; outline: none; }

/*------------------------Home page---------------------*/

.tickbox { padding:15px 8px; }
.tickbox ul li {list-style:none; background:url(http://teethwhiteningspecialists.com.au/wp-content/uploads/2011/03/tick.png) 0 10px no-repeat; text-align:justify; font-size: 14px; line-height: 17px; color:#222; padding: 8px 0 8px 35px; border-bottom:1px dashed #ccc; }

.box_bg {background:url(/wp-content/uploads/2011/04/box_bg.png) no-repeat; width:220px; height:260px; float:left; margin-right:15px; margin-bottom:10px; }
.china_head { background:url(/wp-content/uploads/2011/03/china_flag.png) 5px 4px no-repeat; height:42px; width:220px; text-align:center; padding-top:8px; }
.box_bg h3 { font-size:17px; color:#fff; margin:0px; padding-top:5px; }
.box_body p{ color:#111; line-height:17px; padding:5px; text-align:justify; }

.spanish_head { background:url(/wp-content/uploads/2011/03/spanish_flag.png) 5px 4px no-repeat; height:42px; width:220px; text-align:center; padding-top:8px; }

.arabic_head { background:url(/wp-content/uploads/2011/03/arabic_flag.png) 5px 4px no-repeat; height:42px; width:220px; text-align:center; padding-top:8px; }
.hindi_head { background:url(/wp-content/uploads/2011/03/india_flag.png) 5px 4px no-repeat; height:42px; width:220px; text-align:center; padding-top:8px; }
.portugese_head { background:url(/wp-content/uploads/2011/03/Portugal_flag.png) 5px 4px no-repeat; height:42px; width:220px; text-align:center; padding-top:8px; }
.russian_head { background:url(/wp-content/uploads/2011/03/russia_flag.png) 5px 4px no-repeat; height:42px; width:220px; text-align:center; padding-top:8px; }
.japanese_head { background:url(/wp-content/uploads/2011/03/japan_flag.png) 5px 4px no-repeat; height:42px; width:220px; text-align:center; padding-top:8px; }
.german_head { background:url(/wp-content/uploads/2011/03/german_flag.png) 5px 4px no-repeat; height:42px; width:220px; text-align:center; padding-top:8px; }

/*=================Sidebar===========================*/

.widget_easyspeakcontactform {min-height:275px;}
#easyForm input[type="text"] { background:url(/wp-content/uploads/2011/03/input_bg.png) no-repeat; width:221px; height:19px; padding:5px; border:0px none;}
#easyForm input[type="button"] { background:url(/wp-content/uploads/2011/03/send_button.png) no-repeat; cursor:pointer; width:68px; height:33px; padding:2px; border:0px none;}
#easyForm textarea { background:url(/wp-content/uploads/2011/03/textarea_bg.png) no-repeat; width:221px; overflow:auto; height:50px; padding:5px; border:0px none;}

/*===================Footer==========================*/

.footer_nav { width:960px; margin:0 auto; }
.footer_nav ul {width:660px; margin:0 auto;}
.footer_nav ul li {list-style:none; float:left; margin:10px 0px;}
.footer_nav ul li a { padding:0 15px; font-size:11px; text-decoration:none; border:none; font-weight:bold;}
.footer_nav p {text-align:center;}
#footer a { border:0 none; color:#FFF;}

/*==================Top navigation=================*/

/*.custom .menu {height:55px;   background:none; border:none; margin-left:3px;}
.custom .menu li {text-align:center; margin:0 2px; padding:0 0 0 0px; width:220px;}
.custom .menu li a {padding:20px 0px 20px 0; background:none; color:#FFF; border:0px none; text-transform:none; font-size:17px; letter-spacing:0px;}
.custom .menu li:hover, .custom .menu li.current {background:url(images/nav_left_bg.png) left top no-repeat; color:#ff0;}
.custom .menu li a:hover, .custom .menu li.current a {background:url(images/nav_bg.png) center top no-repeat; color:#ff0;}*/

/*==================Top navigation=================*/

.custom .menu {height:52px; width:660px; position:relative; right:85px; background:url(images/navMain_bg.png) no-repeat; border:none;}
.custom .menu li {text-align:center; margin:0px; padding:0 0 0 11px;}
.custom .menu li a {padding: 8px 20px 10px 0; background:none; color:#222; border:0px none; text-transform:none; font-size:15px; font-weight:bold; letter-spacing:0px; margin:0 20px;}
.custom .menu li:hover, .custom .menu li.current {background:url(imagess/nav_left_bg.png) left top no-repeat; color:#fff;}
.custom .menu li a:hover, .custom .menu li.current a {background:url(imagess/nav_bg.png) right top no-repeat; color:#fff;}

.custom .menu li ul { background:#333; width:212px; border:none; padding:0; margin:0; }
.custom .menu li ul li{ background:none; border:none;padding:0 0 0 10px; margin:0;  }
.custom .menu li ul li a {margin-left:8px;}
.custom .menu li:hover ul li a{ background:none; padding-left:5px;}
.custom .menu li ul li:hover, .custom .menu li ul li.current {background:url(imagess/nav_left_bg.png) left top no-repeat; color:#fff;}
.custom .menu li ul li a:hover, .custom .menu li ul li.current a {background:url(imagess/nav_bg.png) right top no-repeat; color:#fff;}

/*====================Contact Page=======================*/

.wpcf7-form input[type="text"] { background:url(/wp-content/uploads/2011/03/input_bg.png) no-repeat; width:221px; height:19px; padding:5px; border:0px none;}
.wpcf7-form input[type="submit"] { background:url(/wp-content/uploads/2011/03/send_button.png) no-repeat; cursor:pointer; width:68px; height:33px; padding:2px; border:0px none;}
.wpcf7-form textarea { background:url(/wp-content/uploads/2011/03/textarea_bg.png) no-repeat; width:221px; overflow:auto; height:50px; padding:5px; border:0px none;}
.custom .wpcf7-form .wpcf7-not-valid-tip {
    background: none repeat scroll 0 0 transparent;
    border: 0 solid #F4099B600;
    color: #F4099B600;
    font-size: 10pt;
    left: 0;
    margin-top: 25px;
    padding-bottom: 0;
    padding-left: 2px;
    padding-right: 2px;
    position: absolute;
    top: 0;
    width: 220px;
    z-index: 100;
}
/*------------------------------button--------------------*/

.sydney_button {background:url(images/sydney_button.png) no-repeat top center; width:229px; height:50px; border:none; cursor:pointer;}
.sydney_button:hover { background-position:bottom center;}
.melbourne_button {background:url(images/melbourne_button.png) no-repeat top center; width:229px; height:50px; border:none; cursor:pointer;}
.melbourne_button:hover { background-position:bottom center;}
.brisbane_button {background:url(images/brisbane_button.png) no-repeat top center; width:229px; height:50px; border:none; cursor:pointer;}
.brisbane_button:hover { background-position:bottom center;}
.perth_button {background:url(images/perth_button.png) no-repeat top center; width:229px; height:50px; border:none; cursor:pointer;}
.perth_button:hover { background-position:bottom center;}
.adelaide_button {background:url(images/adelaide_button.png) no-repeat top center; width:229px; height:50px; border:none; cursor:pointer;}
.adelaide_button:hover { background-position:bottom center;}
.goldcoast_button {background:url(images/goldcoast_button.png) no-repeat top center; width:229px; height:50px; border:none; cursor:pointer;}
.goldcoast_button:hover { background-position:bottom center;}
.newcastle_button {background:url(images/newcastle_button.png) no-repeat top center; width:229px; height:50px; border:none; cursor:pointer;}
.newcastle_button:hover { background-position:bottom center;}
.canberra_button {background:url(images/canberra_button.png) no-repeat top center; width:229px; height:50px; border:none; cursor:pointer;}
.canberra_button:hover { background-position:bottom center;}
.wollongong_button {background:url(images/wollongong_button.png) no-repeat top center; width:229px; height:50px; border:none; cursor:pointer;}
.wollongong_button:hover { background-position:bottom center;}
.sunshinecoast_button {background:url(images/sunshinecoast_button.png) no-repeat top center; width:229px; height:50px; border:none; cursor:pointer;}
.sunshinecoast_button:hover { background-position:bottom center;}
.hobart_button {background:url(images/hobart_button.png) no-repeat top center; width:229px; height:50px; border:none; cursor:pointer;}
.hobart_button:hover { background-position:bottom center;}
.geelong_button {background:url(images/geelong_button.png) no-repeat top center; width:229px; height:50px; border:none; cursor:pointer;}
.geelong_button:hover { background-position:bottom center;}
.townsville_button {background:url(images/townsville_button.png) no-repeat top center; width:229px; height:50px; border:none; cursor:pointer;}
.townsville_button:hover { background-position:bottom center;}
.cairns_button {background:url(images/cairns_button.png) no-repeat top center; width:229px; height:50px; border:none; cursor:pointer;}
.cairns_button:hover { background-position:bottom center;}
.toowoomba_button {background:url(images/toowoomba_button.png) no-repeat top center; width:229px; height:50px; border:none; cursor:pointer;}
.toowoomba_button:hover { background-position:bottom center;}
.darwin_button {background:url(images/darwin_button.png) no-repeat top center; width:229px; height:50px; border:none; cursor:pointer;}
.darwin_button:hover { background-position:bottom center;}

li.widget .city_button p {
	margin-bottom: 5px;
}

#animated {
 width:300px; height:400px; float:left; margin-left:13px;
}